@charset "utf-8";
/* CSS Document */

html,body,p,pre,ol,ul,li,h1,h2,h3,dl,dt,dd{margin:0;padding:0;}
li{list-style-type:none;}
code,th{font-style:normal;font-weight:normal;}
th{text-align:left;}
table{border-collapse:collapse;border-spacing:0;}

html,body{height:100%;}
body{font-size:14px;font-weight:200;line-height:20px;color:#333;}
body,em,b,i{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;}
#strong{
	font-family:"HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
a:link {
	color:#fff;
	text-decoration: underline;
}
a:hover{
	color:#ffc701;
	text-decoration: underline;
}
a:visited{color:#fff;}
img{
	border:none;
	text-align: right;
}
p,h1,h2,h3,ol,ul,pre{
	margin-bottom:18px;
	color: #333;
}
h1,h2,h3,#subtitle{font-weight:normal;}
h1{font-size:26px;line-height:36px;}
h2{font-size:16px;}
ul,ol{margin-left:60px;}
ul li{list-style-type:square;}
ol li{list-style-type:decimal;}
table{margin:0 auto 18px;}
table th,table td{vertical-align:top;padding:0px 0px 0px 0px;}
table th{text-decoration:underline;}
table ul,table ol{margin-bottom:5px;}
table td.align-right{text-align:right;}
div.break{clear:both;height:18px;}

body {
	background-image: url(../images/bkg2.png);
	background-repeat: repeat-x;
}

#outer-wrapper{margin-bottom:0px;min-height:100%;height:auto;height:100%;}
#wrapper{width:940px;margin:0 auto;}
#nav{
	background-image: url(../images/navBkg.png);
	width:940px;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 79px;
}

.colOne a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #333;
	text-decoration: none;
}
.colOne a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #333;
	text-decoration: none;
}
.colOne a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #640C10;
	text-decoration: none;
}
.colOne a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #E11C23;
	text-decoration: none;
}


#colOne{
	width:284px;
	float: left;
	margin: 0 auto;
	padding:13px 0px 0px 0px;
	height: 66px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #333;
}

#colTwo{
	width:213px;
	float: left;
	margin: 0 auto;
	padding:13px 0px 0px 0px;
	height: 66px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #333;
}

#colThree{
	width:262px;
	float: left;
	margin: 0 auto;
	padding:13px 0px 0px 0px;
	height: 66px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #333;
}

#colFour{
	width:180px;
	float: left;
	margin: 0 auto;
	padding:13px 0px 0px 0px;
	height: 66px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	color: #333;
	text-align: left;
}




#logo{width:272px;height:191px;background-image: url(../images/CPlogo.png);margin:0 auto;float:left;}
#topmain{
	width:940px;
	height:165px;
	background-image: url(../images/logo.png);
	margin:0 auto;
	padding:26px 0px 0px 0px;
	float: left;
	text-align: right;
}
#aboutmain{width:959px;height:321px;background-image: url(../images/aboutMain.jpg);margin:0 auto;float:left;}
#gallerytop{width:959px;height:66px;background-image: url(../images/GalleryTop.jpg);margin:0 auto;float:left;}
#gallerybot{width:959px;height:5px;background-image: url(../images/GalleryBottom.jpg);margin:0 auto;float:left;}
#gallery{
	width:925px;
	background-image: url(../images/GalleryBkg.png);
	padding:0px 0px 0px 34px;
	margin:0 auto;
	float:left;
	background-repeat: repeat-y;
}
#aboutLeft{
	width:650px;
	height:287px;
	background-image: url(../images/aboutLeft.png);
	padding:46px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 24px;
	color: #333;
}
#aboutRight{
	width:165px;
	height:53px;
	background-image: url(../images/aboutRight.png);
	padding:280px 0px 0px 125px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	color: #333;
}

#navLeftL{
	width:171px;
	height:410px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightL{
	width:743px;
	height:446px;
	background-image: url(../images/BkgFixedL.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navRightP{
	width:743px;
	height:446px;
	background-image: url(../images/BkgFixedP.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navRightGD{
	width:743px;
	height:526px;
	background-image: url(../images/BkgDualGD.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftGD{
	width:171px;
	height:490px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightDD{
	width:743px;
	height:676px;
	background-image: url(../images/BkgDualBD.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftDD{
	width:171px;
	height:640px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightBV{
	width:743px;
	height:556px;
	background-image: url(../images/BkgVariableBV.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftBV{
	width:171px;
	height:520px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightTV{
	width:743px;
	height:456px;
	background-image: url(../images/BkgVariableTV.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftTV{
	width:171px;
	height:420px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightTemp{
	width:743px;
	height:396px;
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
	background-color: #FFF;
}

#navLeftTemp{
	width:171px;
	height:360px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightDS{
	width:743px;
	height:456px;
	background-image: url(../images/BkgDoubleShaft.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftDS{
	width:171px;
	height:420px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightSF{
	width:743px;
	height:456px;
	background-image: url(../images/BkgHighSF.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftSF{
	width:171px;
	height:420px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

#navRightS{
	width:743px;
	height:456px;
	background-image: url(../images/BkgHighS.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftS{
	width:171px;
	height:420px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}


#navRightGS{
	width:743px;
	height:806px;
	background-image: url(../images/BkgHighGS.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#navLeftGS{
	width:171px;
	height:770px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

	
#navLeft{
	width:171px;
	height:760px;
	background-image: url(../images/insideNav.gif);
	padding:62px 0px 0px 0px;
	margin:0 auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
}

.navLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.navLink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.navLink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.navLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 33px;
	color: #ba141b;
	font-weight: bold;
	text-decoration: none;
}

#navRight{
	width:743px;
	height:796px;
	background-image: url(../images/BkgFixedD.png);
	padding:26px 0px 0px 26px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#prodOneD{
	width:95px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodTwoD{
	width:160px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodThreeD{
	width:165px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodOneG{
	width:90px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodTwoG{
	width:160px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodThreeG{
	width:170px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}


#prodOne{
	width:140px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodTwo{
	width:135px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodThree{
	width:145px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodFour{
	width:120px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodFive{
	width:80px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 32px;
	color: #333;
}

#prodSix{
	width:110px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 31px;
	color: #333;
}

#prodOneS{
	width:115px;
	float:left;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#prodTwoS{
	width:150px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	color: #333;
	height: 40px;
}

#prodThreeS{
	width:155px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
}

#prodOneSS{
	width:115px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodTwoSS{
	width:150px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}

#prodThreeSS{
	width:155px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 33px;
	color: #333;
}


#prodOneAD{
	width:95px;
	float:left;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#prodTwoAD{
	width:160px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	color: #333;
	height: 40px;
}

#prodThreeAD{
	width:165px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
}

#prodOneGD{
	width:90px;
	float:left;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#prodTwoGD{
	width:160px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	color: #333;
	height: 40px;
}

#prodThreeGD{
	width:170px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
}


#prodOneA{
	width:140px;
	float:left;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#prodTwoA{
	width:135px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	color: #333;
	height: 40px;
}

#prodThreeA{
	width:145px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
}

#prodFourA{
	width:120px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
}

#prodFiveA{
	width:80px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: #333;
	height: 40px;
}

#prodSixA{
	width:110px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #333;
	height: 40px;
}

.prodSix a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #333;
	text-decoration: none;
}

.prodSix a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #333;
	text-decoration: none;
}

.prodSix a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #640C10;
	text-decoration: none;
}

.prodSix a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #E11C23;
	text-decoration: underline;
}

.prodSix a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #333;
	text-decoration: none;
}
.prodSix a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #333;
	text-decoration: none;
}
.prodSix a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #640C10;
	text-decoration: none;
}
.prodSix a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #E11C23;
	text-decoration: underline;
}

#textRed{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #ba141b;
}

#textSmall{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	color: #333;
}

#textSmallB{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 10px;
	color: #333;
	font-weight: bold;
}

#navHead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	line-height: 33px;
	color: #ba141b;
	font-weight: bold;
}

#prodSub{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 17px;
	color: #333;
	font-weight: bold;
}

#prodSub2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 23px;
	color: #333;
	font-weight: bold;
}

#prodHead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-style: normal;
	line-height: 33px;
	color: #800b11;
	font-weight: bold;
}	
	
#pics{
	width:940px;
	height:160px;
	background-image: url(../images/picBkg.png);
	margin:0 auto;
	float:left;
}

#picSml{
	width:177px;
	height:123px;
	padding:15px 28px 0px 0px;
	margin:0 auto;
	float:left;
}
#addTxt{
	width:265px;
	height:84px;
	padding:15px 0px 0px 0px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	color: #fff;
}

#addTxtB{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	color: #ffc701;
	font-weight: bold;
}

#addTxtBot{
	width:265px;
	height:53px;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	color: #fff;
}

#addTxtLB{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	color: #fff;
	font-weight: bolder;
}

#addTxtF{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	color: #fff;
}

#projectsmlb{width:393px;height:107px;margin:0 auto;float:right;}
#projectsmlc{width:393px;height:107px;margin:0 auto;float:right;}
#welcometxt{
	width:900px;
	height:205px;
	background-image: url(../images/WelcomeTxt.jpg);
	padding:70px 20px 0px 38px;
	margin:auto;
	float:left;
}
#about{
	width:959px;
	height:275px;
	margin:0 auto;
	float:left;
	background-color: #c9d2d8;
}
#abouttxt{
	width:470px;
	height:205px;
	background-image: url(../images/AboutTxt.jpg);
	padding:70px 20px 0px 38px;
	margin:auto;
	float:left;
}
#aboutpics{width:431px;height:275px;margin:0 auto;float:right;}
#careers{
	width:959px;
	height:275px;
	margin:0 auto;
	float:left;
	background-color: #c9d2d8;
}
#careerstxt{
	width:504px;
	height:205px;
	background-image: url(../images/CareersTxt.jpg);
	padding:70px 20px 0px 38px;
	margin:auto;
	float:left;
}
#careersjobs{
	width:357px;
	height:205px;
	background-image: url(../images/CareersBox.jpg);
	padding:70px 20px 0px 20px;
	margin:auto;
	float:right;
	}
#careers a:link{
	color:#0073ae;
	text-decoration: none;
}
#careers a:hover{
	color:#0073ae;
	text-decoration: underline;
}
#careers a:visited{color:#333;}	
#careersjobs p{color:#fff;}
	
#contact{
	width:959px;
	height:275px;
	margin:0 auto;
	float:left;
	background-image: url(../images/ContactTxt.jpg);
}
#contactleft{
	width:504px;
	height:205px;
	padding:70px 20px 0px 38px;
	margin:auto;
	float:left;
}
#contactright{
	width:357px;
	height:205px;
	padding:70px 20px 0px 20px;
	text-align: left;
	margin:auto;
	float:right;
	}
	
#contact a:link{
	color:#0073ae;
	text-decoration: none;
}
#contact a:hover{
	color:#0073ae;
	text-decoration: underline;
}
#contact a:visited{color:#333;}	

	
#projecttxt{
	width:501px;
	height:205px;
	background-image: url(../images/ProjectTxt.jpg);
	padding:70px 420px 0px 38px;
	margin:auto;
	float:left;
}
#middle{
	width:919px;
	height:10px;
	float:left;
}
#header{height:36px;padding:36px 0 18px 0;}
#nav,#footer{color:white;}
#footer-wrap{
	height:50px;
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #76060A;
}
#footer{
	width:940px;
	height:50px;
	float: none;
	font-size:11px;
	background-image: url(../images/footer.png);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footleft{width:426px;height:35px;padding:16px 0px 0px 0px;margin:0 auto;float:left;}
#footright{
	width:235px;
	height:35px;
	padding:16px 0px 0px 130px;
	margin:0 auto;
	float:right;
	text-align: left;
}
